/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.snackbar-info {
  background-color: lightskyblue;
}

.snackbar-success {
  background-color: lightseagreen;
}

.snackbar-warning {
  background-color: orange;
}

.snackbar-error {
  background-color: darkred;
  color: white;
}